/*******************************************************************************
 * Tree container
 */
ul.dynatree-container
{
    font-family: "Open Sans",Arial,Helvetica,Sans-Serif;
    font-size: 10pt; /* font size should not be too big */
    white-space: nowrap;
    padding: 3px;
    margin: 0; /* issue 201 */
    background-color: white;
    border: 1px dotted gray;
    /*	height: 100%; /* issue 263, 470 */
    min-height: 0%;
    overflow: auto;
}

ul.dynatree-container li:last-child {
    background: none;
}

.tree-section ul.dynatree-container {
    height: 250px !important;overflow: auto;
}
#tree-all ul.dynatree-container {
    height: 250px !important;overflow: auto;
}
#tree-selected ul.dynatree-container {
    height: 293px !important;overflow: auto;
}
#tree-all .vault_tree, #tree-selected .vault_tree, #tree-all .tree_search_section
{
    border: 1px solid #dfdfdf;
}
#tree-all .dynatree-selected, #tree-selected .dynatree-selected {
    background: #dfdfdf none repeat scroll 0 0;
    width: 100%;
}

ul.dynatree-container ul
{
    padding: 0 0 0 16px;
    margin: 0;
}

ul.dynatree-container li
{
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    -moz-background-clip:border;
    -moz-background-inline-policy: continuous;
    -moz-background-origin: padding;
    background-attachment: scroll;
    background-color: transparent;
    background-repeat: repeat-y;
    background-image: url("../img/vline.gif");
    background-position: 0 0;
    /*
    background-image: url("../img/icons_96x256.gif");
    background-position: -80px -64px;
    */
    margin: 0;
    padding: 1px 0 0 0;
}
/* Suppress lines for last child node */
ul.dynatree-container li.dynatree-lastsib
{
    background-image: none;
}
/* Suppress lines if level is fixed expanded (option minExpandLevel) */
ul.dynatree-no-connector > li
{
    background-image: none;
}

/* Style, when control is disabled */
.ui-dynatree-disabled ul.dynatree-container
{
    opacity: 0.5;
    /*	filter: alpha(opacity=50); /* Yields a css warning */
    background-color: silver;
}

/*******************************************************************************
 * Common icon definitions
 */
span.dynatree-empty,
span.dynatree-vline,
span.dynatree-connector,
span.dynatree-expander,
span.dynatree-icon,
span.dynatree-checkbox,
span.dynatree-radio,
span.dynatree-drag-helper-img,
#dynatree-drop-marker
{
    width: 16px;
    height: 16px;
/*	display: -moz-inline-box; /* @ FF 1+2 removed for issue 221 */
/*	-moz-box-align: start; /* issue 221 */
    display: inline-block; /* Required to make a span sizeable */
    vertical-align: top;
    background-repeat: no-repeat;
    background-position: left;
    background-image: url("../img/icons.gif");
    background-position: 0 0;
}

/** Used by 'icon' node option: */
ul.dynatree-container img
{
    width: 16px;
    height: 16px;
    margin-left: 3px;
    vertical-align: top;
    border-style: none;
}


/*******************************************************************************
 * Lines and connectors
 */

span.dynatree-connector
{
    background-position: -16px -64px;
}

/*******************************************************************************
 * Expander icon
 * Note: IE6 doesn't correctly evaluate multiples class names,
 *		 so we create combined class names that can be used in the CSS.
 *
 * Prefix: dynatree-exp-
 * 1st character: 'e': expanded, 'c': collapsed
 * 2nd character (optional): 'd': lazy (Delayed)
 * 3rd character (optional): 'l': Last sibling
 */

span.dynatree-expander
{
    background-position: 0px -80px;
    cursor: pointer;
}
.dynatree-exp-cl span.dynatree-expander /* Collapsed, not delayed, last sibling */
{
    background-position: 0px -96px;
}
.dynatree-exp-cd span.dynatree-expander /* Collapsed, delayed, not last sibling */
{
    background-position: -64px -78px;
}
.dynatree-exp-cdl span.dynatree-expander /* Collapsed, delayed, last sibling */
{
    background-position: -64px -96px;
}
.dynatree-exp-e span.dynatree-expander,  /* Expanded, not delayed, not last sibling */
.dynatree-exp-ed span.dynatree-expander  /* Expanded, delayed, not last sibling */
{
    background-position: -32px -78px;
}
.dynatree-exp-el span.dynatree-expander,  /* Expanded, not delayed, last sibling */
.dynatree-exp-edl span.dynatree-expander  /* Expanded, delayed, last sibling */
{
    background-position: -32px -96px;
}
.dynatree-loading span.dynatree-expander  /* 'Loading' status overrides all others */
{
    background-position: 0 0;
    background-image: url("../img/loading.gif");
}


/*******************************************************************************
 * Checkbox icon
 */
span.dynatree-checkbox
{
    margin-left: 3px;
    background-position: 0px -30px;
}
span.dynatree-checkbox:hover
{
    background-position: -16px -30px;
}

.dynatree-partsel span.dynatree-checkbox
{
    background-position: -32px -30px;
    /*background-position: -64px -32px;*/
}
.dynatree-partsel span.dynatree-checkbox:hover
{
    background-position: -48px -30px;
    /*background-position: -80px -32px;*/
}

.dynatree-selected span.dynatree-checkbox
{
    background-position: -32px -30px;
}
.dynatree-selected span.dynatree-checkbox:hover
{
    background-position: -48px -30px;
}

/*******************************************************************************
 * Radiobutton icon
 * This is a customization, that may be activated by overriding the 'checkbox'
 * class name as 'dynatree-radio' in the tree options.
 */
span.dynatree-radio
{
    margin-left: 3px;
    background-position: 0px -48px;
}
span.dynatree-radio:hover
{
    background-position: -16px -48px;
}

.dynatree-partsel span.dynatree-radio
{
    background-position: -64px -48px;
}
.dynatree-partsel span.dynatree-radio:hover
{
    background-position: -80px -48px;
}

.dynatree-selected span.dynatree-radio
{
    background-position: -32px -48px;
}
.dynatree-selected span.dynatree-radio:hover
{
    background-position: -48px -48px;
}

/*******************************************************************************
 * Node type icon
 * Note: IE6 doesn't correctly evaluate multiples class names,
 *		 so we create combined class names that can be used in the CSS.
 *
 * Prefix: dynatree-ico-
 * 1st character: 'e': expanded, 'c': collapsed
 * 2nd character (optional): 'f': folder
 */

span.dynatree-icon /* Default icon */
{
    margin-left: 3px;
    background-position: 0px 0px;
}

.dynatree-ico-cf span.dynatree-icon  /* Collapsed Folder */
{
    background-position: 0px -16px;
}

.dynatree-ico-ef span.dynatree-icon  /* Expanded Folder */
{
    background-position: -64px -16px;
}

/* Status node icons */

.dynatree-statusnode-wait span.dynatree-icon
{
    background-image: url("../img/loading.gif");
}

.dynatree-statusnode-error span.dynatree-icon
{
    background-position: 0px -112px;
    /*	background-image: url("../img/ltError.gif");*/
}

/*******************************************************************************
 * Node titles
 */

/* @Chrome: otherwise hit area of node titles is broken (issue 133)
   Removed again for issue 165; (133 couldn't be reproduced) */
span.dynatree-node
{
    /*	display: -moz-inline-box; /* issue 133, 165, 172, 192. removed for issue 221*/
    /*	-moz-box-align: start; /* issue 221 */
    display: inline-block; /* issue 373 Required to make a span sizeable */
    vertical-align: top;
}


/* Remove blue color and underline from title links */
ul.dynatree-container a
/*, ul.dynatree-container a:visited*/
{
    color: #000; /* inherit doesn't work on IE */
    text-decoration: none;
    vertical-align: top;
    margin: 0px;
    margin-left: 3px;
    font-size: 13px;
    /*	outline: 0; /* @ Firefox, prevent dotted border after click */
}

ul.dynatree-container a:hover
{
    /*	text-decoration: underline; */
    /*background-color: #F2F7FD; /* light blue */
   /*border-color: #B8D6FB; *//* darker light blue */
}

span.dynatree-node a
{
    font-size: 10pt; /* required for IE, quirks mode */
    display: inline-block; /* Better alignment, when title contains <br> */
/*	vertical-align: top;*/
    padding-left: 3px;
    padding-right: 3px; /* Otherwise italic font will be outside bounds */
    /*	line-height: 16px; /* should be the same as img height, in case 16 px */
    margin-top: 2px;
}
span.dynatree-folder a
{
    font-weight: bold;
}

span.dynatree-has-children a
{
}

span.dynatree-expanded a
{
}


/*******************************************************************************
 * Drag'n'drop support
 */

/*** Helper object ************************************************************/
div.dynatree-drag-helper
{
}
div.dynatree-drag-helper a
{
    border: 1px solid gray;
    background-color: white;
    padding-left: 5px;
    padding-right: 5px;
    opacity: 0.8;
}
span.dynatree-drag-helper-img
{
    /*
    position: relative;
    left: -16px;
    */
}
div.dynatree-drag-helper /*.dynatree-drop-accept*/
{

/*    border-color: green;
	background-color: red;*/
}
div.dynatree-drop-accept span.dynatree-drag-helper-img
{
    background-position: -32px -112px;
}
div.dynatree-drag-helper.dynatree-drop-reject
{
    border-color: red;
}
div.dynatree-drop-reject span.dynatree-drag-helper-img
{
    background-position: -16px -112px;
}

/*** Drop marker icon *********************************************************/

#dynatree-drop-marker
{
    width: 24px;
    position: absolute;
    background-position: 0 -128px;
    margin: 0;
/*	border: 1px solid red; */
}
#dynatree-drop-marker.dynatree-drop-after,
#dynatree-drop-marker.dynatree-drop-before
{
    width:64px;
    background-position: 0 -144px;
}
#dynatree-drop-marker.dynatree-drop-copy
{
    background-position: -64px -128px;
}
#dynatree-drop-marker.dynatree-drop-move
{
    background-position: -64px -128px;
}

/*** Source node while dragging ***********************************************/

span.dynatree-drag-source
{
    /* border: 1px dotted gray; */
    background-color: #e0e0e0;
}
span.dynatree-drag-source a
{
    color: gray;
}

/*** Target node while dragging cursor is over it *****************************/

span.dynatree-drop-target
{
    /*border: 1px solid gray;*/
}
span.dynatree-drop-target a
{
}
span.dynatree-drop-target.dynatree-drop-accept a
{
    /*border: 1px solid green;*/
    background-color: #3169C6 !important;
    color: white !important; /* @ IE6 */
    text-decoration: none;
}
span.dynatree-drop-target.dynatree-drop-reject
{
    /*border: 1px solid red;*/
}
span.dynatree-drop-target.dynatree-drop-after a
{
}


/*******************************************************************************
 * Custom node classes (sample)
 */

span.custom1 a
{
    background-color: maroon;
    color: yellow;
}

.archived{
    color:#777 !important;
}
.dynatree-selected a {
    /*color: green !important;*/
    /*border: 1px solid #c67605;*/
}
span.dynatree-selected a
{
    margin-top: 2px;
    /*font-style: italic;*/
    /*color: #fff;*/
}

.dynatree-has-children a {
    color: #000;
}
.dynatree-container > li > span > a {
    color: #000 !important;
}

/*.vault_tree {padding:3px 0;} */

.disabled .dynatree-checkbox{
    opacity: 0.5;
}
.disabled .branch.dynatree-text {
    cursor: not-allowed;
    /*opacity: 0.54;*/
    font-weight: bolder;
    font-size: 11px!important;
    text-decoration-style: solid;
}
.disabled .site.dynatree-text {
    cursor: not-allowed;
    opacity: 0.54;
}

/*changes made by bhawani*/
.document-selection {
    padding: 0 !important;
}
.popover-content {
    padding: 2px 14px;
}
.document-selection li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border-bottom: 1px solid #ddd;
    display: block;
    margin: 0;
    padding: 2px;
}

#move_folder_section{
    height: 270px;
    overflow-y: scroll;
}

#report_tree .dynatree-has-children a {
    font-weight: bold;
}

.dynatree-focused a.dynatree-text, .dynatree-active a.dynatree-text
{
    background-color: #e8e8e8;
    border: 1px dotted #ccc;
}
.node-selected,
.highlight{
    /*font-weight: bold;    
    background-color: rgba(255, 238, 33, 0.48) !important;
    border: 1px solid #c7c7c7;
    border-radius: 2px; */   
    /*border: 1px solid #ccc;
    background: #e8e8e8; */
}

/*For document page*/
#library-tree .tree-outer-container { /*width: 250px;*/
    display: inline-block;
}
#library-tree #action-form .tree-outer-container {
    width: 100%;
}
#library-tree .datatable-batch-actions>.tree-outer-container {
    margin-right: 5px;
}
#library-tree {
    /*width: 270px;*/
    height: 500px;
    overflow: auto;
}
#library-tree span.dynatree-node {
    display: block;
}
#library-tree .dynatree-active { /*.dynatree-active:not(.dynatree-has-children) {*/
    background-color: #F7971E;
}
#library-tree .dynatree-active a.dynatree-text {
    /*.dynatree-active:not(.dynatree-has-children) a.dynatree-text {*/
    color: #fff !important;
}
#library-tree .dynatree-container .dynatree-node a {
    cursor: pointer !important;
}
#library-tree a.disabled {
    pointer-events: none;
    cursor: default;
}
#library-tree ul.dynatree-container li {
    padding: 1px 5px 0 0 !important;
}
#library-tree .dynatree-focused a.dynatree-text, #library-tree .dynatree-active a.dynatree-text {
    background-color: #F7971E;
    border: none;
}
